<table align="center" style="width: 600px; font-family: Tahoma; border-spacing: 0px;">
<tbody><tr>
<td style="background: rgb(44, 101, 175); padding: 10px; border-top-color: rgb(204, 204, 204); border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid;">
<img style="float: left;" src="http://www.packpoint.co.uk/img/packpoint-logo.png">
</td>
</tr>
<tr>
<td style="background: rgb(251, 251, 251); padding: 20px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h1 style="text-align: center; color: rgb(44, 101, 175);">
[[ PRODUCT NAME HERE ]]
</h1>
<center>
<img src="[[ PRODUCT IMAGE HERE ]]">
</center>
<br>
<span style="color: rgb(44, 101, 175); font-family: Tahoma;">
Information
</span>
<ul style="color: rgb(44, 101, 175);">
<li>[[ SELLING POINT 1 ]]</li>
</ul>
<ul style="color: rgb(44, 101, 175);">
<li>[[ SELLING POINT 2 ]]</li>
</ul>
<ul style="color: rgb(44, 101, 175);">
<li>[[ SELLING POINT 3 ]]</li>
</ul>
<center><h3 style="text-align: center; color: rgb(44, 101, 175);"><font size="4">[[ RRP PRICE ]]</font></h3></center>
</td></tr>
<tr>
<td style="height: 20px;">
</td>
</tr>
<tr>
<td style="background: rgb(251, 251, 251); padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h2 style="color: rgb(44, 101, 175);">Deliveries</h2>
<p>
</p><h4>DELIVERY WITHIN MAINLAND UK</h4>
All orders will be despatched via a recorded delivery service, same day before 4pm or latest within 24 hours, unless otherwise agreed with the customer.
<br><br>
Please ensure that there is someone at the delivery address to sign for the packages between 8am and 5pm.
<br>
<h4>COLLECTION</h4>
If preferred, orders may be collected from the trade counter from 08.00 -16.30 Mon-Fri by prior arrangement with sales
<p></p>
</td>
</tr>
<td style="height: 20px;">
</td>
<tr>
<td style="background: rgb(251, 251, 251); padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h2 style="color: rgb(44, 101, 175);">Returns</h2>
<h4>RETURN OF ITEMS FOUND TO BE DAMAGED OR ITEMS LOST IN TRANSIT</h4>
If you take delivery of a package and you find that the contents have been damaged in transit or is short delivered, you must notify sales within 2 working days of receipt. Return damaged item(s) to us within 30 calendar days for a refund or exchange. Please notify sales of the damage before returning the item. Notification of non-delivery is required within 14 days of invoice date.<br>
</td>
</tr>
<tr>
</tr>
</tbody>
</table>